/*          +/
    BASE
/+          */
.img-responsive{
    display: inline-block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}
.pc { display: block !important; }
.sp { display: none !important; }
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
body {
    margin: 0 auto 100px;
}




/*          +/
    FAQ
/+          */
            
.faqOverwrite{
    max-width:1000px;
    margin:0 auto;
}
.faqOverwrite .accordion-ti {
    border-bottom:none;
    position:relative;
    padding: 0 16px 10px 50px;
    font-size: 20px;
}
.faqOverwrite .accordion-ti:before{
    background-color:#f0b500;
    content:"Q";
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width:40px;
    height:40px;
    position:absolute;
    top:0;
    left:0;
}
.faqOverwrite .accordion-ti a{
    color:#000;
    text-decoration: none;
}
.faqOverwrite a.accordion-txt {
    padding: 7px 0 0;
}
.faqOverwrite .faq-anser{
    position:relative;
    padding: 7px 16px 40px 50px;
    font-size: 16px;
    line-height: 1.8em;
}
.faqOverwrite .faq-anser a{
    font-weight:bold;
    text-decoration: underline;
}
.faqOverwrite .faq-anser:before{
    background-color:#999999;
    content:"A";
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width:40px;
    height:40px;
    position:absolute;
    top:0;
    left:0;
}

.faq-wrap, .loanbeginners-wrap {
    margin: 0 0 -1px;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 40px 0 0;
}


@media only screen and (max-width: 750px) {
.accordion-ico {
    margin-top: 7px;
}
.faqOverwrite .accordion-ti {
    font-size: 16px;
}
.faqOverwrite .faq-anser{
    font-size: 14px;
}
}
